/* CSS file of HTML-CSS News project */
* {
    box-sizing: border-box;
}

body {
	max-width: 100%;
}

/* Margin for each side */
.margin-l-r {
	margin-left: 80px;
	margin-right: 80px;
}

/* CSS for header */
.header-my::after {
	content: "";
	clear: both;
    display: table;
   	width: 100%;
}

.header-my > div {
	float: left;
	margin-bottom: 30px;
}

.header-my > div > span {
	font-size: 90px;
	font-family: 'Yantramanav', sans-serif;
	font-weight: lighter;
}

.header-border {
	width: 100%;
	border: 0.1px lightgray solid;
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);		
}

/* CSS for navigation */
.nav::after {
	content: "";
   	clear: both;
   	display: table;
   	margin-bottom: 30px;
}

.nav > div {
	width: 25%;
	float: left;
	text-align: center;
}

.nav > div > a {
	color: gray;
	font-size: 23px;
	font-family: 'Yantramanav', sans-serif;
	text-decoration: none;
}

/* CSS for Doggy Image */	
.crop {
 	width: 100%;
   	height: 480px;
    position: relative;
    overflow: hidden;
}

.crop img {
   	width: 100%;
    height: 160%;
    margin: -140px 0 0 0;
}

.bottom-text {
	background-color: white;
    position: absolute;
    bottom: 1px;
    right: 1px;
    left: 1px;
    padding: 20px;
    padding-top: 0;
}

.bottom-text > h1 {
	font-family: 'Gudea', sans-serif;
	font-weight: bolder;
	color: gray;
}

.bottom-text > h3 {
	font-family: 'Gudea', sans-serif;
	font-weight: lighter;
	color: gray;
}

/* CSS for title with border */
.title-border::after {
	content: "";
    clear: both;
    display: table;
    width: 100%;
    border: 2px lightgray solid;
}

.title-border > div > span {
	font-size: 25px;
	font-family: 'Gudea', sans-serif;
	padding-right: 20px;
	line-height: 1.7;
}

/* CSS of Content under title */		
.subtitle-border::after {
	content: "";
    clear: both;
    display: table;
    width: 100%;
    border: 1px lightgray solid;
}

.subtitle-border > div > span {
	font-size: 18px;
	padding-right: 20px;
	font-family: 'Gudea', sans-serif;
	line-height: 3.5;
}

/* CSS for table */
.news-table::after {
	content: "";
    clear: both;
    display: table;
    margin-bottom: 15px;
}

.news-table > div {
	width: 25%;
	float: left;
	text-align: center;
}

.news-table > div > span {
	color: gray;
	font-family: 'Gudea', sans-serif;
	font-size: 20px;
}

.news-data {
	font-size: 20px;
}

.news-data::after {
	content: "";
    clear: both;
    display: table;
    margin-bottom: 30px;
}

.row > td {
	padding: 10px;
	font-family: 'Gudea', sans-serif;
}

/* CSS for whether */
.whether-head {
	font-family: 'Yantramanav', sans-serif;
}

.whether {
	margin-bottom: 30px;
}

.whether::after {
	content: "";
    clear: both;
    display: table;
    margin-bottom: 15px;
}

.whether > div {
	width: 20%;
	float: left;
	text-align: center;
}

.whether > div > span {
	font-family: 'Yantramanav', sans-serif;
	font-size: 18px;
}

.whether > div > img {
	width: 100%;
}

/* CSS for Latest news */
.latest-news::after {
	content: "";
	clear: both;
    display: table;
   	width: 100%;
}

.latest-news > p {
	font-family: 'Gudea', sans-serif;
	color: gray;
}

.latest-news > p > img {
	width: 180px;
	float: left;
	margin-right: 15px;
}

/* CSS for footer */
.footer::after {
	content: "";
    clear: both;
    display: table;
    margin-bottom: 30px;
}

.footer-item {
	width: 20%;
	float: left;
	line-height: 2.5;
	text-align: center;
}

.footer-item > a {
	font-size: 20px;
	font-family: 'Yantramanav', sans-serif;
	color: black;
	text-decoration: none;
}

.footer-up-border{
	width: 100%;
	background-color: lightgray;
	border: 1px solid lightgray;
}

.footer-down-border{
	width: 100%;
	margin-top: 50px;
	background-color: lightgray;
	border: 1px solid lightgray;
	box-shadow:0 4px 8px 0 rgba(0, 0, 0, 0.5), 0 6px 20px 0 rgba(0, 0, 0, 0.5);
}
/* End of file */